/* BRAND COLORS */
:root {
    --brand-primary: #6699C8; 
    --brand-secondary: #4A4A4A;
  }

.wrapper {
    overflow: hidden;
}

.no-flow {
    overflow: hidden;
}

.jumbotron {
    height: 400px;
    display:flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 0%;
}

.row.help-row.container-fluid {
    padding: 0;
}

.about-logos > img {
    width: 8%;
}

.services-image > img {
    border-radius: 5px;
}

@media only screen and (max-width: 992px) {
    .main {
        font-size: 1.8rem;
    }
}

.col-md-7.my-auto {
    padding-left: 5%;
    padding-right: 5%;
}

.main {
    font-weight: bold;
    color: #4A4A4A;
    font-size: 2rem;
}

.sub {
    font-size:2.25rem;
    color: var(--brand-secondary);
    font-weight: bold;
}

.help-box {
    font-size:1.5rem;
}

.help-box.card {
    border-radius: 5px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.jumbotron i {
    color: #4a4a4a;
    margin-right: 5%;
}

span.small {
    font-size: 0.8rem;
    color: var(--brand-primary);
}

.btn-brand-primary {
    background-color: var(--brand-primary);
    border: solid 2px var(--brand-primary);
    color: white;
}

.btn-brand-primary:hover {
    background-color: white;
    border: solid 2px var(--brand-primary);
    color: var(--brand-primary);
}

.help {
    color: var(--brand-primary);
}

.row-jumbo {
    justify-content: center;
    align-items: center;
}

.separator-secondary {
    background-color: var(--brand-secondary);
    height: 45px;
}

.bg-brand-primary {
    background-color: var(--brand-primary);
}

.about-section {
    font-size:1.2rem;
    padding-top: 10px;
    padding-bottom: 10px;
}

.about-section-title {
    color: var(--brand-primary);
    font-size: 1.5rem;
}

.about-inner {
    border-radius: 5px;
    padding-left: 5% !important;
    padding-right: 5% !important;
    margin-right: 10% !important;
    margin-left: 10% !important;
    margin-top: 2% !important;
    margin-bottom: 2% !important;
}

.news-inner {
    margin-right: 8.3% !important;
    margin-left: 8.3% !important;
}

.short-hr {
    width: 30px;
    background-color: var(--brand-primary);
}

.news-section-title {
    color: var(--brand-primary);
    font-size: 1.5rem;
}

.services-content {
    border-radius: 5px;
    font-size: 1.2rem;
    padding-left: 4%;
    padding-right: 4%;
    padding-top: 2%;
    padding-bottom: 2%;
}

.services-section {
    padding-left: 5%;
    background-image: url("/cockpit/storage/uploads/images/funky-lines.png");
    padding-right: 5%;
    padding-top: 3%;
    padding-bottom: 3%;
}

.col-md-4.services-image {
    text-align: center;
}

.col.about-inner {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}

.card {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}

.col-md-8.services-content.bg-white {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}

.services-image > .img-fluid {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}

.badge-brand-primary {
    color: #fff;
    background-color: var(--brand-primary);
    font-size: 0.8rem;
}

h4.card-title {
    margin-top: 0.5rem;
}

.col.news-section-title.mb-4 {
    padding-left: 0;
    padding-right: 0;
}

@media (max-width: 768px) {
    .about-logos {
        flex-direction:column;
        align-items: center;
    }

    .row.jumbo-row {
        height: auto;
    }

    .about-logos > img {
        width:25%;
        margin: 5%;
    }

    .col-md-4.help-box.align-middle {
        margin-bottom: 75px;
        margin-left: 5%;
        margin-right: 5%;
    }
    .col-md-8.align-middle {
        margin-top: 75px;
        margin-left: 5%;
        margin-right: 5%;
        text-align: center;
    }
    .jumbotron {
        height: 550px;
    }
    .about-inner {
        padding-left: 10% !important;
        padding-right: 10% !important;
    }
    .col-md-8.services-content.bg-white {
        padding: 10%;
        margin-left: 5%;
        margin-right: 5%;
    }
    .services-content {
        margin-bottom: 5%;
    }
    .blog-btn {
        margin-bottom: 15px;
    }
}

@media (max-width: 1200px) {
    /* .card-deck {
        flex-flow: column;
    } */
    .card-deck > .card {
        margin-bottom: 10%;
    }
}